FROM python:latest

WORKDIR /app
ADD https://gitlab-student.centralesupelec.fr/Melina.Benahmed/tweetoscope/-/raw/master/Dockerfiles/requirements.txt /app
ADD https://gitlab-student.centralesupelec.fr/Melina.Benahmed/tweetoscope/-/raw/master/Hawkes/fonction_support.py /app
ADD https://gitlab-student.centralesupelec.fr/Melina.Benahmed/tweetoscope/-/raw/master/Hawkes/logger.py /app

#Installer les librairies
RUN pip3 install -r requirements.txt